### Name

> XmHTMLRedisplay - force a redisplay of the currently displayed document.

### Synopsis

> void XmHTMLRedisplay(Widget w)

### Description

> XmHTMLRedisplay forces a XmHTML widget to redo it's layout calculations and triggers a redisplay of the currently displayed document. Typical use of this function is in combination with the XmHTMLImageReplace and/or XmHTMLImageUpdate functions.

> w
>   Specifies the Widget ID containing the document that requires a redisplay.

### See Also

> XmHTML(3X), XmHTMLImageReplace(3X), XmHTMLImageUpdate(3X)

XmHTML, October 7, 1997